Oracle FAQ Your Portal to the Oracle Knowledge Grid
HOME | ASK QUESTION | ADD INFO | SEARCH | E-MAIL US
 

Home -> Community -> Usenet -> c.d.o.server -> Re: need 9.2.0.5 windows client

Re: need 9.2.0.5 windows client

From: Eberhard Niendorf <eberhard.niendorf_schrott_at_t-online.de>
Date: Mon, 12 Nov 2007 22:19:47 +0100
Message-ID: <fhag1j$1fq$02$2@news.t-online.com>


Ben wrote:

> I need to install the windows client 9.2.0.5 for version compatibility
> of a vendor software package. I'm looking through our old disks and
> all I can find is a disk for 9.2.0.1. I'm looking on OTN and metalink
> downloads and I can't find a patch number or a download for 9.2.0.5.
> Can someone point me in the right direction for this?

You have to use the database patchset 9.2.0.5 (Metalink) on top of the 9.2.0.1 client. --> 9.2.0.5 client.

Eberhard Niendorf Received on Mon Nov 12 2007 - 15:19:47 CST

Original text of this message

HOME | ASK QUESTION | ADD INFO | SEARCH | E-MAIL US